Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 18:31:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:11 PM, 12th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:13 PM, 12th Aug                     hello                    Hello. I want to return w items. I already requested return. But last time returned 1 item but didn't get refund. And the guy who picked up didn't give me any proof of pickup. So I will get refund. Can you please tell me if he will give me any receipts after collecting?           10:14 PM, 12th Aug                     hello                    I want to 2* items           10:15 PM, 12th Aug                     hello                    It's not as shown in the picture           10:15 PM, 12th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           10:15 PM, 12th Aug                     hello                    8286573961           10:16 PM, 12th Aug                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96597617682). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:18 PM, 12th Aug                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           10:19 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           10:19 PM, 12th Aug                     hello                    Ok please tell how I will know if they submitted my item? He will give me proof of the item collected? Because last time I didn't get refund.           10:20 PM, 12th Aug                     hello                    Because I didn't had any proof.           10:20 PM, 12th Aug                     hello                    Should I ask the guy who is collecting the items to give me any receipts?           10:21 PM, 12th Aug                     hello                    He will give me any papers?           10:22 PM, 12th Aug                   Sohaib                   Kindly note that our courier partner will be handed you with invoice while collecting from your side           10:24 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           10:25 PM, 12th Aug                     hello                    He will give me invoice?           10:25 PM, 12th Aug                   Sohaib                   return slip           10:25 PM, 12th Aug                     hello                    Are you sure? Because last time I didn't get any slips           10:26 PM, 12th Aug                   Sohaib                   If that doesn't happen they will apply that via the system and be assured the refund will be initiated regarding the same           10:27 PM, 12th Aug                     hello                    Last time was only small amount so I left it without asking for refund. But now it's big amount so I am afraid dear.           10:28 PM, 12th Aug                     hello                    I will take pictures of the guy who is taking my order this time.           10:29 PM, 12th Aug                   Sohaib                   Rest assured for that it will be initiated succssefully           10:29 PM, 12th Aug                     hello                    Thank you so much sohaib           10:30 PM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 12th Aug                     hello                    Good night           10:31 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975336